*{
    margin: 0;
    padding: 0;
}
/*HTML 5 Semantic Tags */

header, section, footer {
    width: 100vw;
    height: 100vh;
}
nav{
    position: fixed;
    top: 25vh;
    right: 2vw;

}

ol{
    list-style-type: none;

}
a:link {
    display: inline-block;
    width:2vw;
    height: 2vw;
    border:0.2vw solid black; 
    border-radius: 50%;
    background-color: bisque;
    margin-bottom: 2vh;
    text-decoration: none;
    color: black;

}
a:hover span{ 
    font-size: 2vw;
    right: 9vw;
    opacity: 1;
}
span{
    font-size: 0px;
    opacity: 0;
    position: relative;
    top: 0.2vw;
    right: 2vw;
    white-space: nowrap;
    transition:right 0.2s, opacity 0.2s;
}
a:visited{
    text-decoration: none;

}



h3{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 3em;
    text-align: center;
    padding-top: 50vh;
   
}
/* Color Classes*/
.eggplant{
    background-color: #52414C;
}
.turquiose{
    background-color: #3CDBD3;
}
.ebony{
    background-color: #596157;
}
.seagreen{
    background-color: #5B8C5A;
}
.sitron{
    background-color: #CFD186;
}
.bittersweet{
    background-color: #E3655B;
}
.darkred{
    background-color: #840032;
}
.pink{
    background-color: #FFB7FF;
}
